## org.codehaus.groovy.ast.stmt
Class BreakStatement

Represents a break statement in a switch or loop statement

author:
  James Strachan

version:
  $Revision: 6778 $

Field Summary
`String` | `label`

Constructor Summary
`BreakStatement()`
`BreakStatement(String label)`

Method Summary
`String` | `getLabel()`
`void` | `visit(GroovyCodeVisitor visitor)`

Constructor Detail

### BreakStatement

    public BreakStatement()

### BreakStatement

    public BreakStatement(String label)

Method Detail

### getLabel

    public String getLabel()

### visit

    public void visit(GroovyCodeVisitor visitor)